<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.2343</MDI>
      <MDI key="STATISTICS_MAXIMUM">20.3352</MDI>
      <MDI key="STATISTICS_MEAN">9.3323</MDI>
      <MDI key="STATISTICS_STDDEV">5.2345</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
